/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.entry blockquote {
	padding: 10px 20px 10px 40px;
}
.entry blockquote p {
	color: #999;
}
.entry blockquote:before {
	font-size: 1.7em;
	font-style: italic;
	color: rgba(0, 146, 208, 1);
}
.slogan {
	color: #fff;
	font-size: 24px;
	font-weight: 900;
}
.cta {
	color: #fff;
	font-size: 16px;
}
.cta .contact-methods {
	display: block;
	margin-top: 8px;
}
.cta span {
	display: block;
	font-size: 24px;
	font-weight: 900;
	margin-top: 10px;
}
.cta a.online {
	display: block;
	width: 131px;
	background: #cb1e4c;
	border-radius: 5px;
	padding: 7px 15px;
	margin-top: 10px;
	font-weight: 900;
	color: #fff;
	text-decoration: none;
}
.tel {
	width: 220px;
	height: 70px;
	background: url('http://www.bluebirdcarestamford.co.uk/wp-content/uploads/2014/03/phone.png') no-repeat;
	font: bold 24px "Helvetica Neue", Helvetica, sans-serif;
	color: #0092d0;
	text-align: center;
	padding: 15px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 20px;
}
.two-col-left #main-sidebar-container #sidebar {
	width: 220px;
}
#sidebar #menu-nav {
	width: 220px;
}
#sidebar #menu-nav {
	list-style-type: none;
}
#sidebar #menu-nav li {
	background: #3697d0;
	border-bottom: 1px solid #fff;
}
#sidebar #menu-nav li a {
	display: block;
	font: 900 14px/1.5em "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-shadow: 0 1px 1px #006699;
	padding: 8px 12px;
	box-sizing: border-box;
	-moz-box-shadow: inset 0 0 7px #226b9b;
   	-webkit-box-shadow: inset 0 0 7px #226b9b;
  	box-shadow: inset 0 0 7px #226b9b;
}
#sidebar #menu-nav li a:hover {
	background: #226b9a;
	text-decoration: none;
}
#sidebar #menu-nav li .sub-menu {
	list-style-type: none;
	padding: 0;
}
#sidebar #menu-nav li .sub-menu li {
	background: #fff;
	padding: 0;
}
#sidebar #menu-nav li .sub-menu li a {
	width: 90%;
	margin: 0 auto;
	font: 300 13px "Helvetica Neue", Helvetica, sans-serif;
	color: #666666;
	text-shadow: none;
	border-bottom: 1px solid #ccc;
	padding: 8px;
	box-sizing: border-box;
	box-shadow: none;
}
#sidebar #menu-nav li .sub-menu li a:hover {
	background: #eaeaea;
	text-decoration: none;
}
#sidebar #menu-nav li .sub-menu li:last-child a {
	border-bottom: none;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	.slogan {
		float: left;
		margin: 40px 0 0 60px;
	}
	.cta {
		float: right;
		text-align: right;
	}
	.cta span {
		text-align: right;
	}
	.cta a.online {
		float: right;
	}
	#nav-container {
		-webkit-box-shadow: 0 8px 6px -6px black;
		-moz-box-shadow: 0 8px 6px -6px black;
		box-shadow: 0 3px 4px -4px black;
	}
	#navigation .nav li.parent > a {
		padding-right: 1em;
	}
	#navigation .nav li.parent > a:after {
		display: none;
	}
	.nav-search {
		display:none;
	}
}

/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 829px) {

	#logo {
		margin: 0 auto;
		text-align: center;
	}
	.slogan {
		margin: 25px auto;
		text-align: center;
		line-height: 30px;
	}
	.cta span a {
		color: #fff;
	}
	.cta {
		margin: 25px auto;
		text-align: center;
	}
	.cta a.online {
		margin: 15px auto;
	}

}